@charset "utf-8";
*{
	 margin:0;
	 padding:0;
}
@font-face
{
font-family: SY;
src: url('../font/SY_regular.otf');
font-display: swap;
}
html,body{
	height: 100%;width: 100%;
}
html {font-size: 625%;background: #fff;}
body {
	 font-family:SY,'Microsoft YaHei','微软雅黑','Century Gothic', 'Helvetica', 'SimSun', '宋体', 'Heiti', '黑体', 'Arial', 'sans-serif';
	 width:100%;
	 height:100%;
	 color:#666;
	 -webkit-font-smoothing: antialiased;
	font-size: 0.12rem;
    min-width: 300px;
    max-width: 750px;
    padding: 0;
    margin: 0 auto;
    box-sizing:border-box;
}
li {
	 list-style:none;
}
a {
	 text-decoration:none;
	 color: #666;
	 display: block;
}
button,
input,
select,
textarea {
	 border:none;
	 outline:none;
	 background:none;
	 font-family:'微软雅黑';
	 padding: 0;
	 font-size: 100%;margin: 0;padding: 0;outline: none;font:normal 12px /*'方正兰亭中黑_GBK',*/'Arial','Microsoft YaHei', '微软雅黑', 'SimSun', '宋体', 'Heiti', '黑体', 'sans-serif';
}
textarea {
	 resize:none;
	 overflow: hidden;
	 -webkit-appearance: none;
}
img {
	 border:none;
	 vertical-align: top;
	 max-width: 100%;
	 height: auto;
}
table {
	 border:0;
	 border-collapse: collapse;
}
em,
i {
	 font-style:normal;
}
table{width:100%;border-collapse:collapse;border-spacing:1;border-spacing:0;}
.fr {
	 float:right;
}
.fl {
	 float:left;
}
.clear {
	 zoom:1;
}
.clear:after {
	 content:"";
	 display:block;
	 clear:both;
}
.contain{
	padding-left: 0.1rem;
	padding-right: 0.1rem;
}
.gray{
	background: #f5f5f5;
}

.simple-article h1,.simple-article h2,.simple-article h3,.simple-article h4,.simple-article h5,.simple-article h6 {font-weight:bold;}
.simple-article h1 { font-size:34px; line-height:1.3em; margin-bottom:5px;}
.simple-article h2 { font-size:30px; line-height:1.2em; margin-bottom:10px; }
.simple-article h3 { font-size:26px; line-height:1.6em; margin-bottom:10px; }
.simple-article h4 { font-size:22px; line-height:1.25em; margin-bottom:10px; }
.simple-article h5 { font-size:18px; line-height:1.6em; margin-bottom:10px;}
.simple-article h6 { font-size:14px; line-height:1.5em; margin-bottom:10px; }
.simple-article p {  
    color: #666;
}
.simple-article a{display: inline-block;}
.simple-article blockquote { display:block; font-family: Georgia,"Times New Roman",Times,serif; padding:10px 20px 10px 45px; color:#666; line-height:160%; margin-bottom:15px;} /* ????”¨ */
.simple-article blockquote em { color:#999; text-align:right; display:block;}
.dropcap {float:left;   padding:10px 10px 5px 0; font-weight:bold;}  /* é|–?-—????2‰ */
.simple-article hr{ border:1px solid #ddd; border-width:0 0 1px 0; height:1px; font-size:0; margin:25px 0; clear:both; *margin:17px 0;}
.simple-article .br {font-size: 0;}


/*-------------------------------------
   List
-------------------------------------*/
.simple-article li ul,.simple-article li ol { margin: 0; }
.simple-article ul,.simple-article ol { margin: 0 0 15px 0; padding-left:1.5em; line-height:180%; _margin-left:5px; }
.simple-article ul { list-style-type:disc;}
.simple-article ul.square { list-style:square;}
.simple-article ul.circle { list-style:circle;}

.simple-article ol { list-style-type:decimal; *padding-left:1.8em;}
.simple-article dl { margin: 0 0 1.5em 0; }
.simple-article dl dt { font-weight: bold; }
.simple-article dd { margin-left: 1.5em;}

/*-------------------------------------
   2. table
-------------------------------------*/
.simple-article table {border-collapse: collapse; border-spacing: 0;overflow:hidden; width:100%; margin-bottom:15px;}
.simple-article table th { font-weight:bold;}
.simple-article table th, .simple-article table td {
    border-top: 1px solid #DDDDDD;
    line-height: 18px;
    padding: 8px;
    /*text-align: left;*/
    vertical-align: top;
}   
.simple-article table colgroup + thead tr:first-child th, .simple-article table colgroup + thead tr:first-child td, .simple-article table thead:first-child tr:first-child th, .simple-article table thead:first-child tr:first-child td {border-top: 0 none;}
.simple-article table thead tr th,.simple-article table thead tr td {*border-top: 0 none;}
.simple-article .table-striped tbody tr:nth-child(2n+1) td,.simple-article  .table-striped tbody tr:nth-child(2n+1) th { background-color: #F9F9F9;}
.simple-article table th { background:#EBEBEB;}
.simple-article .table-bordered { -moz-border-colors: none; border-collapse: separate; border-color: #DDDDDD #DDDDDD #DDDDDD; border-style: solid solid solid none; border-width: 1px 1px 1px 0;}
.simple-article .table-bordered th, .table-bordered td {border-left: 1px solid #DDDDDD;}
.simple-article .table-row thead th { background:#ebebeb; }
.simple-article .table-row tbody th { background:#f5f5f5; }
.simple-article .table-col { border-top-width:0; }
.simple-article .table-col tbody th { background:#ebebeb; }
.simple-article ul li{list-style: inside}
/*Alignment*/
.alignleft {
   display:inline; float:left; margin-right:1.625em;
}
.alignright {
   clear:both; display:inline; float:right; margin-left:1.625em;
}
.aligncenter {
   clear:both; display:block; margin-left:auto; margin-right:auto;
}

/*-------------------------------------
   page 翻页器end
-------------------------------------*/


.footer {
	text-align: center;
	border-top: 1px solid #e5e5e5;
	padding: 0.15rem 0;
	margin-top: 0.2rem;
	line-height: 0.2rem;
}
.footer .p1{
	color: #333;
}
.footer.fixed{
	position: absolute;
	left: 0;
	width: 100%;
	bottom: 0;
}



.wp-pagenavi{
	text-align: center;
	margin-top: 0.2rem;
}
.wp-pagenavi a, .wp-pagenavi span{
	display: inline-block;
    padding: 4px 8px !important;
}